Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://neo.api.projectdiscovery.io/api/v1/teams \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>" } '
{ "team": { "created_at": "2023-11-07T05:31:56Z", "id": "<string>", "max_members": 2, "member_count": 1, "name": "<string>", "updated_at": "2023-11-07T05:31:56Z", "auto_join_enabled": true, "is_domain_verified": true, "webhook_secret_name": "<string>", "webhook_url": "<string>" } }
Create a new team for the current user. Each user can only own one team.
JWT authentication token
Team name
1 - 128
Team created
Show child attributes